Versions Packages Information History CVEs Related Badges Report

Versions for librsvg

223 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
librsvg 2.40.21 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
librsvg-dev 2.40.21 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
librsvg-doc 2.40.21 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
librsvg-dbg 2.40.21 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages librsvg2 2.34.2 Potentially vulnerable - -
AIX Open Source Packages librsvg2 2.32.1 Potentially vulnerable - -
AIX Open Source Packages librsvg2 2.26.3 Potentially vulnerable - -
AIX Open Source Packages librsvg2 2.26.0 Potentially vulnerable - -
AIX Open Source Packages librsvg2 2.26.0 Potentially vulnerable - -
AIX Open Source Packages librsvg2 2.26.0 Potentially vulnerable - -
Alpine Linux 3.8
main
librsvg 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
librsvg-dev 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
librsvg-doc 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
librsvg 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
librsvg-dev 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
librsvg-doc 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
librsvg 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
librsvg-doc 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
librsvg-dev 2.40.21 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
librsvg-dev 2.46.4 - oss@cogitri.dev
Alpine Linux 3.11
community
librsvg 2.46.4 - oss@cogitri.dev
Alpine Linux 3.11
community
librsvg-doc 2.46.4 - oss@cogitri.dev
Alpine Linux 3.12
community
librsvg-doc 2.48.8 - oss@cogitri.dev
Alpine Linux 3.12
community
librsvg 2.48.8 - oss@cogitri.dev
Alpine Linux 3.12
community
librsvg-lang 2.48.8 - oss@cogitri.dev
Alpine Linux 3.12
community
librsvg-dbg 2.48.8 - oss@cogitri.dev
Alpine Linux 3.12
community
librsvg-dev 2.48.8 - oss@cogitri.dev
Alpine Linux Edge
community
librsvg 2.50.0 - oss@cogitri.dev
Alpine Linux Edge
community
librsvg-lang 2.50.0 - oss@cogitri.dev
Alpine Linux Edge
community
librsvg-dev 2.50.0 - oss@cogitri.dev
Alpine Linux Edge
community
librsvg-dbg 2.50.0 - oss@cogitri.dev
Alpine Linux Edge
community
librsvg-doc 2.50.0 - oss@cogitri.dev
ALT Linux p9 librsvg 2.46.4 System/Libraries aris@altlinux.org
ALT Sisyphus librsvg 2.48.8 System/Libraries aris@altlinux.org
Amazon Linux 2 librsvg2 2.40.20 Potentially vulnerable Unspecified -
Amazon Linux 2 librsvg2 2.40.16 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 librsvg2 2.40.16 Potentially vulnerable System Environment/Libraries -
AOSC librsvg 2.46.4 libs fallback-mnt-aosc@repology
AOSC librsvg+32 2.40.21 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
extra
librsvg 2.48.8 - -
Arch
multilib
lib32-librsvg 2.48.8 - -
AUR librsvg-git 2.46.0.r79.g4df27786 - bidulock@aur
Astra Orel Stable
main
librsvg 2.40.16 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Astra Orel Current
main
librsvg 2.40.16 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Ataraxia Linux librsvg 2.50.0 libs nagakamira@gmail.com
CentOS 6
os
librsvg2 2.26.0 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
librsvg2 2.40.20 Potentially vulnerable Unspecified -
CentOS 8
AppStream
librsvg2 2.42.7 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
librsvg 2.44.12 Potentially vulnerable - -
CRUX 3.4
opt
librsvg 2.44.14 Potentially vulnerable - crux@romster.me
CRUX 3.4
opt
librsvg-compat 2.40.20 Potentially vulnerable - -
CRUX 3.5
opt
librsvg 2.50.0 - crux@romster.me
CRUX 3.5
opt
librsvg-compat 2.40.20 Potentially vulnerable - -
Cygwin gdk-pixbuf2.0-svg 2.40.20 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin girepository-Rsvg2.0 2.40.20 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin gtk2.0-engines-svg 2.40.20 Potentially vulnerable GNOME yaakov.selkowitz@cygwin
Cygwin librsvg2-debuginfo 2.40.20 Potentially vulnerable Debug yaakov.selkowitz@cygwin
Cygwin librsvg2-devel 2.40.20 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin librsvg2-doc 2.40.20 Potentially vulnerable Doc yaakov.selkowitz@cygwin
Cygwin librsvg2_2 2.40.20 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin rsvg 2.40.20 Potentially vulnerable Graphics yaakov.selkowitz@cygwin
Cygwin vala-librsvg2.0 2.40.20 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Debian Oldstable
oldstable/main
librsvg 2.40.16 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Debian Stable
stable/main
librsvg 2.44.10 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, pochu@debian.org, tim@feathertop.org
Debian Testing
testing/main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Debian Unstable
main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Debian Experimental
main
librsvg 2.49.5 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Deepin
main
librsvg 2.40.20 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Devuan 1.0 (Jessie)
jessie/main
librsvg 2.40.5 Potentially vulnerable libdevel joss@debian.org, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Devuan 2.0 (ASCII)
ascii/main
librsvg 2.40.16 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
librsvg 2.44.10 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, pochu@debian.org, tim@feathertop.org
Devuan 4.0 (Chimaera)
chimaera/main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Devuan Unstable
unstable/main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
DPorts graphics/librsvg2 2.40.21 Potentially vulnerable graphics gnome@freebsd.org
Exherbo
gnome
gnome-desktop/librsvg 2.48.2 gnome-desktop fallback-mnt-exherbo@repology
Fedora 26
updates
librsvg2 2.40.18 Potentially vulnerable Unspecified -
Fedora 26
release
librsvg2 2.40.17 Potentially vulnerable Unspecified -
Fedora 27
updates
librsvg2 2.40.20 Potentially vulnerable Unspecified -
Fedora 27
release
librsvg2 2.40.19 Potentially vulnerable Unspecified -
Fedora 28
updates
librsvg2 2.42.7 Potentially vulnerable Unspecified -
Fedora 28
release
librsvg2 2.42.3 Potentially vulnerable Unspecified -
Fedora 29
updates
librsvg2 2.44.15 Potentially vulnerable Unspecified -
Fedora 29
release
librsvg2 2.44.6 Potentially vulnerable Unspecified -
Fedora 30
updates
librsvg2 2.46.4 Unspecified -
Fedora 30
release
librsvg2 2.45.5 Potentially vulnerable Unspecified -
Fedora 31
updates
librsvg2 2.46.4 Unspecified -
Fedora 31
release
librsvg2 2.46.1 Potentially vulnerable Unspecified -
Fedora 32
updates
librsvg2 2.48.8 Unspecified -
Fedora 32
release
librsvg2 2.48.2 Unspecified -
Fedora 33
development
librsvg2 2.50.0 Unspecified -
Fedora Rawhide librsvg2 2.50.0 Unspecified -
FreeBSD Ports graphics/librsvg2 2.40.21 Potentially vulnerable graphics desktop@freebsd.org
FreeBSD Ports graphics/linux-c7-librsvg2 2.40.20 Potentially vulnerable graphics emulation@freebsd.org
Funtoo 1.4
gnome-kit
gnome-base/librsvg 2.45.0 Potentially vulnerable gnome-base gnome@gentoo.org
Gentoo gnome-base/librsvg 2.48.8 gnome-base gnome@gentoo.org
Gentoo gnome-base/librsvg 2.40.21 Potentially vulnerable gnome-base gnome@gentoo.org
GNU Guix librsvg 2.48.8 - -
GNU Guix librsvg 2.40.21 Potentially vulnerable - -
GoboLinux LibRSVG 2.46.4 - -
HaikuPorts master gnome-base/librsvg 2.40.21 Potentially vulnerable gnome-base -
Homebrew librsvg 2.50.0 - -
HP-UX 11.31
hppa_32
librsvg 2.40.21 Potentially vulnerable - -
HP-UX 11.31
ia64_64
librsvg 2.40.21 Potentially vulnerable - -
HP-UX 11.31
hppa_32
librsvg 2.40.18 Potentially vulnerable - -
HP-UX 11.31
ia64_32
librsvg 2.40.18 Potentially vulnerable - -
HP-UX 11.31
hppa_32
librsvg 2.40.1 Potentially vulnerable - -
Hyperbola
extra
librsvg 2.40.19 Potentially vulnerable - -
Kali Linux Rolling
main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
KaOS
main
librsvg 2.50.0 - demm@kaosx.us
Kwort 4.3.2 librsvg 2.40.20 Potentially vulnerable - -
Kwort 4.3.4 librsvg 2.50.0 - -
LiGurOS 20.7
nokit
gnome-base/librsvg 2.48.8 gnome-base gnome@gentoo.org
LiGurOS 20.7
nokit
gnome-base/librsvg 2.40.21 Potentially vulnerable gnome-base gnome@gentoo.org
LiGurOS 21.1
nokit
gnome-base/librsvg 2.48.8 gnome-base gnome@gentoo.org
LiGurOS 21.1
nokit
gnome-base/librsvg 2.40.21 Potentially vulnerable gnome-base gnome@gentoo.org
Linuxbrew librsvg 2.50.0 - -
MacPorts librsvg 2.50.0 graphics devans@macports, dbevans@github
Maemo Fremantle librsvg 2.26.0 Potentially vulnerable - trippin1@gmail.com
Maemo Fremantle librsvg 2.26.0 Potentially vulnerable - trippin1@gmail.com
Mageia 6
core/updates
librsvg 2.40.18 Potentially vulnerable Graphics/Utilities -
Mageia 6
core/updates
librsvg 2.40.18 Potentially vulnerable Graphics/Utilities -
Mageia 6
core/release
librsvg 2.40.17 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/release
librsvg 2.45.5 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/updates
librsvg 2.45.5 Potentially vulnerable Graphics/Utilities -
Mageia Cauldron
core/release
librsvg 2.49.5 Graphics/Utilities -
Manjaro Stable
extra
librsvg 2.48.8 - -
Manjaro Testing
extra
librsvg 2.48.8 - -
Manjaro Unstable
extra
librsvg 2.48.8 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-librsvg 2.48.8 - -
MSYS2 mingw
i686
mingw-w64-i686-librsvg 2.48.8 - -
nixpkgs stable librsvg 2.46.4 - lucabru@src.gnome.org, torhedinbronner@gmail.com, worldofpeace@protonmail.ch
nixpkgs unstable librsvg 2.48.8 - torhedinbronner@gmail.com, jtojnar@gmail.com, worldofpeace@protonmail.ch, daniel@serbanescu.dk
OpenBSD Ports x11/gnome/librsvg 2.50.0 devel ajacoutot@openbsd.org, jasper@openbsd.org
openEuler 20.03
source
librsvg2 2.44.15 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
librsvg 2.40.20 Potentially vulnerable System/Multimedia Libraries -
OpenMandriva 3.0
main/updates
librsvg 2.40.20 Potentially vulnerable Graphics tpgxyz@gmail.com
OpenMandriva 4.0
main/release
librsvg 2.45.6 Potentially vulnerable Graphics tpgxyz@gmail.com
OpenMandriva 4.1
main/release
librsvg 2.46.4 Graphics angrypenguinpoland@gmail.com
OpenMandriva Rolling
main/release
librsvg 2.50.0 Graphics nobodydead@gmail.com
OpenMandriva Rolling
main/release
librsvg 2.48.8 Graphics angrypenguinpoland@gmail.com
OpenMandriva Cooker
main/release
librsvg 2.50.0 Graphics angrypenguinpoland@gmail.com
OpenPKG librsvg 2.50.0 Graphics -
openSUSE Leap 42.3
updates/oss
librsvg 2.40.20 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
librsvg 2.40.18 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
librsvg 2.40.15 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
librsvg 2.42.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
librsvg 2.42.8 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
librsvg 2.42.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
librsvg 2.46.4 Development/Libraries/C and C++ -
openSUSE Tumbleweed librsvg 2.48.8 Development/Libraries/C and C++ -
Parabola
extra
librsvg 2.48.8 - -
Pardus
main
librsvg 2.40.16 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Parrot
main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
PCLinuxOS librsvg 2.50.0 System/Libraries -
Pisi Linux
main
librsvg 2.46.4 library admins@pisilinux.org
pkgsrc current graphics/librsvg 2.48.3 graphics pkgsrc-users@netbsd.org
pkgsrc current graphics/librsvg-c 2.40.21 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux librsvg 2.40.21 Potentially vulnerable - -
PureOS Amber librsvg 2.44.10 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, pochu@debian.org, tim@feathertop.org
PureOS landing librsvg 2.48.8 misc pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Raspbian Oldstable
main
librsvg 2.40.21 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Raspbian Stable
main
librsvg 2.44.10 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, pochu@debian.org, tim@feathertop.org
Raspbian Testing
main
librsvg 2.48.8 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Ravenports librsvg 2.50.0 graphics fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
librsvg 2.40.18 Potentially vulnerable - -
Rosa 2014.1
main/release
librsvg 2.40.3 Potentially vulnerable - -
Rosa 2016.1
main/updates
librsvg 2.40.20 Potentially vulnerable - -
Rosa 2016.1
main/release
librsvg 2.40.16 Potentially vulnerable - -
Rosa 2019.1
main/release
librsvg 2.48.8 Graphics alexander@mezon.ru
Rosa Server 6.9
base/release
librsvg2 2.26.0 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
librsvg2 2.39.0 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
librsvg2 2.40.16 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
librsvg2 2.39.0 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x librsvg2 2.40.20 Potentially vulnerable Unspecified -
Scientific Linux 7.x librsvg2 2.40.16 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x librsvg2 2.39.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x librsvg2 2.37.0 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
patches
librsvg 2.40.20 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
librsvg 2.40.16 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
librsvg 2.50.0 - volkerdi@slackware.com
Slackware64 14.2
patches
librsvg 2.40.20 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
librsvg 2.40.16 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
librsvg 2.50.0 - volkerdi@slackware.com
Slackwarearm 14.2
patches
librsvg 2.40.20 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
librsvg 2.40.16 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
librsvg 2.50.0 - volkerdi@slackware.com
SliTaz Cooking librsvg 2.40.16 Potentially vulnerable x-window erjo@slitaz.org
SliTaz Cooking librsvg-apps 2.40.16 Potentially vulnerable graphics erjo@slitaz.org
SliTaz Cooking librsvg-dev 2.40.16 Potentially vulnerable development erjo@slitaz.org
SliTaz Next librsvg 2.42.2 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next rsvg-convert 2.42.2 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next rsvg-view 2.42.2 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next librsvg-dev 2.42.2 Potentially vulnerable development devel@slitaz.org
Solus librsvg 2.48.8 desktop.library joshua@streambits.io
Solus librsvg-32bit 2.48.8 emul32 joshua@streambits.io
Solus librsvg-32bit-dbginfo 2.48.8 debug joshua@streambits.io
Solus librsvg-32bit-devel 2.48.8 programming.devel joshua@streambits.io
Solus librsvg-dbginfo 2.48.8 debug joshua@streambits.io
Solus librsvg-devel 2.48.8 programming.devel joshua@streambits.io
Solus librsvg-docs 2.48.8 programming.docs joshua@streambits.io
T2 SDE librsvg 2.50.0 extra/multimedia vadja@gmx.de
Termux librsvg 2.50.0 - termux@termux
Trisquel 6.0
toutatis/main
librsvg 2.36.1 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 6.0
toutatis-updates/main
librsvg 2.36.1 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 7.0
belenos/main
librsvg 2.40.2 Potentially vulnerable libdevel joss@debian.org, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 8.0
flidas/main
librsvg 2.40.13 Potentially vulnerable libdevel joss@debian.org, biebl@debian.org, laney@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 8.0
flidas-updates/main
librsvg 2.40.13 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 12.04
precise/main
librsvg 2.36.1 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 12.04
precise-updates/main
librsvg 2.36.1 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 14.04
trusty/main
librsvg 2.40.2 Potentially vulnerable libdevel joss@debian.org, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 16.04
xenial/main
librsvg 2.40.13 Potentially vulnerable libdevel joss@debian.org, biebl@debian.org, laney@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 16.04
xenial-updates/main
librsvg 2.40.13 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 18.04
bionic/main
librsvg 2.40.20 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Ubuntu 18.04
bionic-updates/main
librsvg 2.40.20 Potentially vulnerable libdevel ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Ubuntu 19.10
eoan/main
librsvg 2.44.14 Potentially vulnerable libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, jbicha@debian.org, pochu@debian.org, tim@feathertop.org
Ubuntu 20.04
focal-updates/main
librsvg 2.48.7 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Ubuntu 20.04
focal/main
librsvg 2.48.2 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org, tim@feathertop.org
Ubuntu 20.10
groovy/main
librsvg 2.49.5 libdevel pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, tim@feathertop.org
Vcpkg librsvg 2.40.20 Potentially vulnerable - -
Void Linux x86_64
x86_64
librsvg 2.48.8 - gottox@voidlinux.org
Void Linux x86_64
x86_64
librsvg-devel 2.48.8 - gottox@voidlinux.org
Void Linux x86_64
x86_64
librsvg-utils 2.48.8 - gottox@voidlinux.org
Wikidata librsvg 2.50.0 - -

Absent in repositories

  • Amazon Linux 1
  • antiX-16
  • antiX-17
  • antiX-19
  • AppGet
  • Arch Testing
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Carbs Linux
  • Chakra Staging
  • Chakra Testing
  • Chocolatey
  • ConanCenter
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • distri
  • DistroWatch.com
  • ELRepo el7
  • ELRepo el7 Testing
  • Entware
  • EPEL 6
  • EPEL 7
  • EPEL 8
  • F-Droid
  • freshcode.club
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • Homebrew Casks
  • Homebrew tap Brewsci/bio
  • IBM i
  • just-install
  • KaOS Build
  • KDE neon Dev Stable
  • KDE neon Dev Unstable
  • KDE neon User
  • KDE neon User LTS
  • KISS Linux Community
  • KISS Linux Games
  • KISS Linux Main
  • Kwort 4.3.3
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • Linux Mint 20.0
  • LuaRocks
  • MELPA
  • MSYS2 msys2
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-17 Testing
  • MX Linux MX-19
  • MX Linux MX-19 Testing
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Stable
  • Npackd Stable64
  • Npackd Unstable
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Multimedia:Libs Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • OpenWrt 17.01 x86_64
  • OpenWrt 18.06 x86_64
  • OpenWrt 19.07 x86_64
  • OS4Depot
  • PackMan openSUSE Leap 42.3
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 12
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RebornOS
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Scoop
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Tails stable
  • Tails devel
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Trisquel 8.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 16.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • Ubuntu 20.10 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • winget
  • YACP